Subject: Fwd: Remaniement - rumeurs - bruits de couloirs - revue de presse
From: Arthur Audouard <[email-masked]>
To: [email-masked]
Cc: pierre-nicolas Guesdon <[email-masked]>
Date: Thu, 27 Mar 2014 13:40:24 +0100

On sait jamais, si tu entends parler du besoin d'un conseiller technique
sur l'énergie!
Bise
Arthur

---------- Message transféré ----------
De : Arthur Audouard <[email-masked]>
Date : 27 mars 2014 13:39
Objet : Re: Remaniement - rumeurs - bruits de couloirs - revue de presse
À : pierre-nicolas Guesdon <[email-masked]>

Tu crois que tu peux envoyer mon CV? :)

Le 27 mars 2014 11:44, pierre-nicolas Guesdon <[email-masked]> a écrit
:

 Remaniement. Censée avoir lieu lundi et mardi, la visite en France du chef
> du gouvernement tunisien a été reportée hier. Et un email intitulé *Votre
> départ*, sur l'archivage des documents, a été envoyé à Bercy à certains
> membres des cabinets Pinel et Montebourg (Parisien).  Le président est
> nostalgique de la << dream team >> Jospin. Ce qui conduit certains à
> militer pour le retour au gouvernement de S. Royal et M. Aubry. Guillaume
> Garot pourrait payer sa défaite à Laval (il est 3ème sur la liste PS en
> ballottage), comme Marie-Arlette Carlotti, en difficultés à Marseille. Les
> << fragiles >> (Peillon, Moscovici, Benguigui) et possibles sacrifiés
> (souvent ministres déléguées), restent les mêmes que ces derniers jours
> (Parisien). Outre << ceux qui nous ont bien fait rire >> (Y. Benguigui et
> Valérie Fourneyron, << championne olympique des bourdes >>), parmi << ceux qui
> frappent à la porte >>, aux côtés de François Rebsamen, Jean Michel Baylet,
> Ségolène Royal, André Vallini, sont recensés dans << les jeunes députés >>
> ministrables : Karine Berger (qui le clame), Guillaume Bachelay (plus
> discret), et ceux qui ont joué un rôle plus discret qui n'est pas passé
> inaperçu à l'Elysée : l'économiste Valérie rabault, le multicarte Thomas
> Thévenoud, le héraut du mariage gay Erwann Binet, ou *<< l'oeil du Château
> au sein du groupe,** Clotilde Valter.... >>,*dixit l'auteur. Figure aussi parmi
> << ceux qui rêvent déjà d'un ailleurs >>, aux côtés de Vincent Peillon(
> député européen ou auteur de roman ?), Laurent Fabius (pdt du conseil
> constitutionnel en 2016), Jean Yves Le Drian (président de la région
> Bretagne ?) et Nicole Bricq (présidente du Sénat ?), Philippe Martin,s'il faut céder la place, parce
> qu'il se verrait succéder à Martin Malvy, 79 ans, à la tête du conseil
> régional Midi Pyrénées, en 2015. (Nel Obs).
>
>
>